/*   01 - General & Basic Styles   */

.glass-panel {
  background: rgba(2, 102, 102, 0.65);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  border: 1px solid rgba(255, 255, 255, 0.1);
}

@font-face {
  font-family: "Tajawal";
  font-style: normal;
  font-weight: 200; /* ExtraLight */
  src: url("../fonts/Tajawal-ExtraLight.ttf") format("truetype");
}

@font-face {
  font-family: "Tajawal";
  font-style: normal;
  font-weight: 300; /* Light */
  src: url("../fonts/Tajawal-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Tajawal";
  font-style: normal;
  font-weight: 400; /* Regular */
  src: url("../fonts/Tajawal-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Tajawal";
  font-style: normal;
  font-weight: 500; /* Medium */
  src: url("../fonts/Tajawal-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Tajawal";
  font-style: normal;
  font-weight: 700; /* Bold */
  src: url("../fonts/Tajawal-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Tajawal";
  font-style: normal;
  font-weight: 800; /* ExtraBold */
  src: url("../fonts/Tajawal-ExtraBold.ttf") format("truetype");
}

@font-face {
  font-family: "Tajawal";
  font-style: normal;
  font-weight: 900; /* Black */
  src: url("../fonts/Tajawal-Black.ttf") format("truetype");
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "The Year of Handicrafts";
}
